.a11y {
    position: absolute;
    overflow: hidden;
    width: 1px;
    height: 1px;
    clip-path: inset(50%);
}

* {
    margin: 0;
    padding: 0;
}

img {
    vertical-align: top;
}

a {
    text-decoration: none;
}

button {
    cursor: pointer;
    height: 30px;
    width: 100px;
    vertical-align: middle;
}

.btn-common {
    padding: 21px 49px;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    color: #FE0039;
    background-color:#0A1627;
    border-radius: 56px;
    border: none;
}

.btn-common.white {
    background-color: #C1C1C1;
}